Subject: bug#35241: 27.0.50; Tramp can't decrypt .authinfo.gpg in Win 10

From: Michael Albinus <[email-masked]>
Date: Wed, 17 Apr 2019 09:24:44 +0200

Shuguang Sun <[email-masked]> writes:

Hi,

>> How does come "." into exec-path? Have you set this in your .emacs? Or
>> is it part of the PATH environment variable on your system? You know,
>> that it is discouraged to add "." to your PATH for security reasons.
>
> I added it in my configure file years ago and can't remember the reasons.
> I remove this part (add "." to exec-path) from my configure, and then
> it works well.
> Tramp can open gpg.

Good, that is fixed for you. However, I will use this bug report for
fixing it in general.

Best regards, Michael.